.search-container {
     width:100%;
  float: left;
}
 #myInput {
  padding: 3.5px;
  margin-top: 0px;
  font-size: 17px;
  border: none;
  width:80%;
}
 #search {
    width:10%;
  float: right;
  padding: 0px 0px;
  margin-top: 0px;
  margin-right: 0px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}
 .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
 .input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 30%;
    margin-bottom: 0;
}
.input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-btn>.btn {
    position: relative;
}
 .baaar2{
     margin: 10px;
    z-index:999;
    position:fixed;
   
    height: 30px;
  width: 320px;
  
  height:30px;
  
 }
 #timebox{
     height:140px;
     /*display:flex;
    justify-content: center;*/
    /*align-items: center;*/
 }
 
 .pagination{
     margin-left:0px auto;
     /*background-color:#d63600;
     box-shadow:0 4px 0 #952800;*/
     padding:0px;
     text-align:right;
     border-radius:3px;
     width:320px;
 }
     .pagination ul{
         margin:10px;
         padding:0;
         
     }
     .pagination ul li{display:inline-block;margin-left:0px;}
     
     .pagination li a{
         background-color:#fff;
         color:#12396b;
         display:inline-block;
         font-size:11px;
         font-family:'Opensans Semibold';
         line-height:21px;
         padding:0px 10px;
         text-transform:capitalize;
         box-shadow:2px 2px 4px #aaa inset;
         text-decoration:none;
     }
     .pagination li a:hover,.pagination li.active a{
         background:#89ad19 none repeat scroll 0 0;
         box-shadow:2px 2px 4px #586f10 inset;
         color:#fff;
     }
     .pagination li span.dots{
         background:#fff none repeat scroll 0 0;
         border-radius:50%;
         display:inline-block;
         height:6px;
         margin-left:3px;
         position:relative;
         /*width:6px;*/
         
     }
